[Desktop Entry]
Type=Link
URL=
Icon=applications-internet
Name=Web SideBar Module
Name[af]=Web kantbalk module
Name[ar]=وحدة الشريط الجانبي للشبكة
Name[be]=Модуль cеціўнай бакавой панелі
Name[be@latin]=Modul bakavoj paneli dla sieciva
Name[bg]=Модул за страничния панел на браузъра
Name[bn]=ওয়েব সাইডবার মডিউল
Name[bn_IN]=ওয়েব সাইড-বার মডিউল
Name[ca]=Mòdul web SideBar
Name[ca@valencia]=Mòdul web SideBar
Name[cs]=Webový postranní panel
Name[csb]=Moduł bòczny lëstwë WWW
Name[cy]=Modiwl Bar Ochr Gwe
Name[da]=Web-sidebjælke modul
Name[de]=Web-Navigationsbereich
Name[el]=Άρθρωμα πλευρικής μπάρας Ιστού
Name[eo]=TTT-flankzona modulo
Name[es]=Módulo de la barra lateral de web
Name[et]=Veebi külgriba moodul
Name[eu]=Web-eko alboko barraren modulua
Name[fa]=پیمانۀ میله‌ جانبی وب
Name[fi]=Verkkosivupalkkimoduuli
Name[fr]=Module de barre de navigation sur le Web
Name[fy]=Web sydbalke module
Name[ga]=Modúl Barra Taoibh Gréasáin
Name[gl]=Módulo da barra lateral web
Name[gu]=વેબ બાજુપટ્ટી મોડ્યુલ
Name[he]=מודול סרגל צדדי אינטרנטי
Name[hi]=वेब बाज़ूपट्टी मॉड्यूल
Name[hne]=वेब बाजूपट्टी माड्यूल
Name[hr]=Modul za web trake
Name[hsb]=Modul za browserowy bóčny pas
Name[hu]=Webes oldalsáv-modul
Name[is]=Vefhliðarslá
Name[it]=Modulo barra laterale web
Name[ja]=ウェブサイドバーモジュール
Name[ka]=გვერდით Web დაფის მოდული
Name[kk]=Веб бүйір панель модулі
Name[km]=ម៉ូឌុល​របារ​ចំហៀង​បណ្តាញ​
Name[kn]=ಜಾಲ ಬದಿಪಟ್ಟಿ ಘಟಕ
Name[ko]=웹 사이드바 모듈
Name[ku]=Modula Darikê Kêlekê ê Webê
Name[lt]=Šoninės žiniatinklio juostos modulis
Name[lv]=Tīmekļa sānjoslas modulis
Name[mai]=वेब बाजूपट्टी मोड्यूल
Name[mk]=Модул - Веб-странична лента
Name[ml]=വെബ് പാര്‍ശ്വപട്ടാ സംയോജകം
Name[mr]=वेब बाजूचीपट्टी विभाग
Name[ms]=Modul Bar Sisi Web
Name[nb]=Modul for nett-sidestolpe
Name[nds]=Sietpaneel för de Nettnavigatschoon
Name[ne]=वेब किनरापट्टी मोड्युल
Name[nl]=Webzijbalkmodule
Name[nn]=Modul for nett-sidestolpe
Name[or]=ୱେବ ପାର୍ଶ୍ୱପଟି ଏକକାଂଶ
Name[pa]=ਵੈੱਬ ਬਾਹੀ ਮੋਡੀਊਲ
Name[pl]=Moduł paska bocznego WWW
Name[pt]=Módulo Web da Barra Lateral
Name[pt_BR]=Módulo da Internet da barra lateral
Name[ro]=Modul bară laterală web
Name[ru]=Модуль боковой панели Web
Name[se]=Neahtta-bálddalasholga moduvla
Name[sk]=Modul bočného Web panelu
Name[sl]=Modul spletne stranske vrstice
Name[sr]=Модул веб бочне траке
Name[sr@latin]=Modul veb bočne trake
Name[sv]=Webbsidoradsmodul
Name[ta]=வலை பக்கப்பட்டி பகுதி
Name[te]=వెబ్ సైడ్‌బార్ మాడ్యూల్
Name[th]=มอดูลแถบข้างสำหรับเว็บ
Name[tr]=Web Yan Çubuk Modülü
Name[uk]=Модуль бічної панелі Тенет
Name[uz]=Veb yon paneli moduli
Name[uz@cyrillic]=Веб ён панели модули
Name[vi]=Mô đun Thanh bên Trình duyệt
Name[wa]=Module waibe del bår di costé
Name[x-test]=xxWeb SideBar Modulexx
Name[zh_CN]=网页侧栏模块
Name[zh_TW]=網頁邊列模組
Open=false
X-KDE-KonqSidebarAddModule=konqsidebar_web
X-KDE-KonqSidebarUniversal=true
